Accueil > Avis de sécurité du CERT-MC et du CERT-FR > CERTFR-2024-AVI-0471_Multiples vulnerabilites dans le noyau Linux de Red Hat

CERTFR-2024-AVI-0471_Multiples vulnerabilites dans le noyau Linux de Red Hat

Objet : Multiples vulnérabilités dans le noyau Linux de Red Hat

Référence : CERTFR-2024-AVI-0471

Risque(s)

- Atteinte à l'intégrité des données
- Atteinte à la confidentialité des données
- Contournement de la politique de sécurité
- Déni de service à distance
- Non spécifié par l'éditeur
- Élévation de privilèges

Système(s) affecté(s)

- Red Hat CodeReady Linux Builder for ARM 64 - Extended Update Support 9.4 aarch64
- Red Hat CodeReady Linux Builder for ARM 64 8 aarch64
- Red Hat CodeReady Linux Builder for ARM 64 9 aarch64
- Red Hat CodeReady Linux Builder for IBM z Systems - Extended Update Support 9.4 s390x
- Red Hat CodeReady Linux Builder for IBM z Systems 9 s390x
- Red Hat CodeReady Linux Builder for Power, little endian - Extended Update Support 9.4 ppc64le
- Red Hat CodeReady Linux Builder for Power, little endian 8 ppc64le
- Red Hat CodeReady Linux Builder for Power, little endian 9 ppc64le
- Red Hat CodeReady Linux Builder for x86_64 - Extended Update Support 9.4 x86_64
- Red Hat CodeReady Linux Builder for x86_64 8 x86_64
- Red Hat CodeReady Linux Builder for x86_64 9 x86_64
- Red Hat Enterprise Linux for ARM 64 - Extended Update Support 9.4 aarch64
- Red Hat Enterprise Linux for ARM 64 8 aarch64
- Red Hat Enterprise Linux for ARM 64 9 aarch64
- Red Hat Enterprise Linux for IBM z Systems - Extended Update Support 9.4 s390x
- Red Hat Enterprise Linux for IBM z Systems 8 s390x
- Red Hat Enterprise Linux for IBM z Systems 9 s390x
- Red Hat Enterprise Linux for Power, little endian - Extended Update Support 9.4 ppc64le
- Red Hat Enterprise Linux for Power, little endian 8 ppc64le
- Red Hat Enterprise Linux for Power, little endian 9 ppc64le
- Red Hat Enterprise Linux for Real Time - Telecommunications Update Service 8.4 x86_64
- Red Hat Enterprise Linux for Real Time 8 x86_64
- Red Hat Enterprise Linux for Real Time 9 x86_64
- Red Hat Enterprise Linux for Real Time for NFV - Telecommunications Update Service 8.4 x86_64
- Red Hat Enterprise Linux for Real Time for NFV 8 x86_64
- Red Hat Enterprise Linux for Real Time for NFV 9 x86_64
- Red Hat Enterprise Linux for Real Time for NFV for x86_64 - 4 years of updates 9.4 x86_64
- Red Hat Enterprise Linux for Real Time for x86_64 - 4 years of updates 9.4 x86_64
- Red Hat Enterprise Linux for x86_64 - Extended Update Support 9.4 x86_64
- Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions 8.4 x86_64
- Red Hat Enterprise Linux for x86_64 - Update Services for SAP Solutions 9.4 x86_64
- Red Hat Enterprise Linux for x86_64 8 x86_64
- Red Hat Enterprise Linux for x86_64 9 x86_64
- Red Hat Enterprise Linux Server - AUS 8.2 x86_64
- Red Hat Enterprise Linux Server - AUS 8.4 x86_64
- Red Hat Enterprise Linux Server - AUS 9.4 x86_64
- Red Hat Enterprise Linux Server - TUS 8.4 x86_64
- Red Hat Enterprise Linux Server for ARM 64 - 4 years of updates 9.4 aarch64
- Red Hat Enterprise Linux Server for IBM z Systems - 4 years of updates 9.4 s390x
- Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions 8.4 ppc64le
- Red Hat Enterprise Linux Server for Power LE - Update Services for SAP Solutions 9.4 ppc64le

Résumé

De multiples vulnérabilités ont été découvertes dans le noyau Linux de Red Hat. Certaines d'entre elles permettent à un attaquant de provoquer une élévation de privilèges, un déni de service à distance et une atteinte à la confidentialité des données.

Solution(s)

Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation(s)

- Bulletin de sécurité Red Hat RHSA-2024:3528 du 31 mai 2024
https://access.redhat.com/errata/RHSA-2024:3528
- Bulletin de sécurité Red Hat RHSA-2024:3529 du 31 mai 2024
https://access.redhat.com/errata/RHSA-2024:3529
- Bulletin de sécurité Red Hat RHSA-2024:3530 du 31 mai 2024
https://access.redhat.com/errata/RHSA-2024:3530
- Bulletin de sécurité Red Hat RHSA-2024:3618 du 05 juin 2024
https://access.redhat.com/errata/RHSA-2024:3618
- Bulletin de sécurité Red Hat RHSA-2024:3619 du 05 juin 2024
https://access.redhat.com/errata/RHSA-2024:3619
- Bulletin de sécurité Red Hat RHSA-2024:3627 du 05 juin 2024
https://access.redhat.com/errata/RHSA-2024:3627
- Référence CVE CVE-2019-25162
https://www.cve.org/CVERecord?id=CVE-2019-25162
- Référence CVE CVE-2020-36777
https://www.cve.org/CVERecord?id=CVE-2020-36777
- Référence CVE CVE-2021-46934
https://www.cve.org/CVERecord?id=CVE-2021-46934
- Référence CVE CVE-2021-47013
https://www.cve.org/CVERecord?id=CVE-2021-47013
- Référence CVE CVE-2021-47055
https://www.cve.org/CVERecord?id=CVE-2021-47055
- Référence CVE CVE-2021-47118
https://www.cve.org/CVERecord?id=CVE-2021-47118
- Référence CVE CVE-2021-47153
https://www.cve.org/CVERecord?id=CVE-2021-47153
- Référence CVE CVE-2021-47171
https://www.cve.org/CVERecord?id=CVE-2021-47171
- Référence CVE CVE-2021-47185
https://www.cve.org/CVERecord?id=CVE-2021-47185
- Référence CVE CVE-2022-48627
https://www.cve.org/CVERecord?id=CVE-2022-48627
- Référence CVE CVE-2022-48669
https://www.cve.org/CVERecord?id=CVE-2022-48669
- Référence CVE CVE-2023-2166
https://www.cve.org/CVERecord?id=CVE-2023-2166
- Référence CVE CVE-2023-2176
https://www.cve.org/CVERecord?id=CVE-2023-2176
- Référence CVE CVE-2023-52439
https://www.cve.org/CVERecord?id=CVE-2023-52439
- Référence CVE CVE-2023-52445
https://www.cve.org/CVERecord?id=CVE-2023-52445
- Référence CVE CVE-2023-52477
https://www.cve.org/CVERecord?id=CVE-2023-52477
- Référence CVE CVE-2023-52513
https://www.cve.org/CVERecord?id=CVE-2023-52513
- Référence CVE CVE-2023-52520
https://www.cve.org/CVERecord?id=CVE-2023-52520
- Référence CVE CVE-2023-52528
https://www.cve.org/CVERecord?id=CVE-2023-52528
- Référence CVE CVE-2023-52565
https://www.cve.org/CVERecord?id=CVE-2023-52565
- Référence CVE CVE-2023-52578
https://www.cve.org/CVERecord?id=CVE-2023-52578
- Référence CVE CVE-2023-52594
https://www.cve.org/CVERecord?id=CVE-2023-52594
- Référence CVE CVE-2023-52595
https://www.cve.org/CVERecord?id=CVE-2023-52595
- Référence CVE CVE-2023-52598
https://www.cve.org/CVERecord?id=CVE-2023-52598
- Référence CVE CVE-2023-52606
https://www.cve.org/CVERecord?id=CVE-2023-52606
- Référence CVE CVE-2023-52607
https://www.cve.org/CVERecord?id=CVE-2023-52607
- Référence CVE CVE-2023-52610
https://www.cve.org/CVERecord?id=CVE-2023-52610
- Référence CVE CVE-2023-6240
https://www.cve.org/CVERecord?id=CVE-2023-6240
- Référence CVE CVE-2024-0340
https://www.cve.org/CVERecord?id=CVE-2024-0340
- Référence CVE CVE-2024-1086
https://www.cve.org/CVERecord?id=CVE-2024-1086
- Référence CVE CVE-2024-23307
https://www.cve.org/CVERecord?id=CVE-2024-23307
- Référence CVE CVE-2024-25744
https://www.cve.org/CVERecord?id=CVE-2024-25744
- Référence CVE CVE-2024-26593
https://www.cve.org/CVERecord?id=CVE-2024-26593
- Référence CVE CVE-2024-26603
https://www.cve.org/CVERecord?id=CVE-2024-26603
- Référence CVE CVE-2024-26610
https://www.cve.org/CVERecord?id=CVE-2024-26610
- Référence CVE CVE-2024-26615
https://www.cve.org/CVERecord?id=CVE-2024-26615
- Référence CVE CVE-2024-26642
https://www.cve.org/CVERecord?id=CVE-2024-26642
- Référence CVE CVE-2024-26643
https://www.cve.org/CVERecord?id=CVE-2024-26643
- Référence CVE CVE-2024-26659
https://www.cve.org/CVERecord?id=CVE-2024-26659
- Référence CVE CVE-2024-26664
https://www.cve.org/CVERecord?id=CVE-2024-26664
- Référence CVE CVE-2024-26693
https://www.cve.org/CVERecord?id=CVE-2024-26693
- Référence CVE CVE-2024-26694
https://www.cve.org/CVERecord?id=CVE-2024-26694
- Référence CVE CVE-2024-26735
https://www.cve.org/CVERecord?id=CVE-2024-26735
- Référence CVE CVE-2024-26743
https://www.cve.org/CVERecord?id=CVE-2024-26743
- Référence CVE CVE-2024-26744
https://www.cve.org/CVERecord?id=CVE-2024-26744
- Référence CVE CVE-2024-26779
https://www.cve.org/CVERecord?id=CVE-2024-26779
- Référence CVE CVE-2024-26872
https://www.cve.org/CVERecord?id=CVE-2024-26872
- Référence CVE CVE-2024-26892
https://www.cve.org/CVERecord?id=CVE-2024-26892
- Référence CVE CVE-2024-26897
https://www.cve.org/CVERecord?id=CVE-2024-26897
- Référence CVE CVE-2024-26901
https://www.cve.org/CVERecord?id=CVE-2024-26901
- Référence CVE CVE-2024-26919
https://www.cve.org/CVERecord?id=CVE-2024-26919
- Référence CVE CVE-2024-26933
https://www.cve.org/CVERecord?id=CVE-2024-26933
- Référence CVE CVE-2024-26934
https://www.cve.org/CVERecord?id=CVE-2024-26934
- Référence CVE CVE-2024-26964
https://www.cve.org/CVERecord?id=CVE-2024-26964
- Référence CVE CVE-2024-26973
https://www.cve.org/CVERecord?id=CVE-2024-26973
- Référence CVE CVE-2024-26993
https://www.cve.org/CVERecord?id=CVE-2024-26993
- Référence CVE CVE-2024-27014
https://www.cve.org/CVERecord?id=CVE-2024-27014
- Référence CVE CVE-2024-27048
https://www.cve.org/CVERecord?id=CVE-2024-27048
- Référence CVE CVE-2024-27052
https://www.cve.org/CVERecord?id=CVE-2024-27052
- Référence CVE CVE-2024-27056
https://www.cve.org/CVERecord?id=CVE-2024-27056
- Référence CVE CVE-2024-27059
https://www.cve.org/CVERecord?id=CVE-2024-27059

Dernière version du document

https://www.cert.ssi.gouv.fr/avis/CERTFR-2024-AVI-0471/

CERTFR-2024-AVI-0623_Multiples vulnerabilites Microsoft GroupMe

24 juillet 2024
actualite

Objet : Multiples vulnérabilités Microsoft GroupMeRéférence : CERTFR-2024-AVI-0623Risque(s)- Élévation de privilègesSystème(s) affecté(s)- GroupMe... Lire la suite[+]

CERTFR-2024-AVI-0622_Multiples vulnerabilites dans Google Chrome

24 juillet 2024
actualite

Objet : Multiples vulnérabilités dans Google ChromeRéférence : CERTFR-2024-AVI-0622Risque(s)- Non spécifié par l'éditeurSystème(s) affecté(s) - Chr... Lire la suite[+]

Contact

Agence Monégasque de Sécurité Numérique
24 rue du Gabian 
98000 MONACO

AMSN_contact@gouv.mc

Téléphone : (+377) 98 98 24 93


Bouton Alertes CSIRT-MC


       INFORMATIONS            PRATIQUES
Demande d'autorisation loi n°1.383
Sécurité Nationale
Conseils élémentaires
//amsn.gouv.mc/Avis-de-securite-du-CERT-MC-et-du-CERT-FR/CERTFR-2024-AVI-0471_Multiples-vulnerabilites-dans-le-noyau-Linux-de-Red-Hat